@font-face {
  font-family: mainfont;
  src: url(static/MavenPro-Regular.ttf);
}

.hide {
	display: none !important;
}

.opacity_zero {
	opacity: 0;
}

body {
	font-family: mainfont;
	/*background: #698098;*/
}

.main {
	text-align: center;
}

.main > div {
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
}

.helper {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.helper_another {
	display: inline-block;
	vertical-align: middle;
}

.intro {
	border: 0px solid black;
	width: 80%;
}

.heading {
	text-align: center;
	margin-bottom: 40px;
}

.description, .sample_text {
	text-align: justify;
}

.example {
	margin: 40px 0;
}

.example > div {
	display: inline-block;
	border: 0px solid black;
	vertical-align: middle;
}

.sample_images {
	width: 60%;
}

.sample_text{
	width: 38%;
}

.sample_images > div {
	display: inline-block;
	height: 320px;
	border: 0px solid red;
	padding: 0 20px;
}

.sample_images > div img {
	max-width: 100%;
	max-height: 100%;
}

.button {
	text-align: center;
}

.data {
	width: 50%;
	border: 0px solid black;
	padding: 2%;
	background: white;
	box-shadow: rgba(0, 0, 0, 0.5) 0 0 20px;
	position: relative;
}

.margin_top {
	margin-top: 20px;
}

.home_btn_wrapper, .next_btn_wrapper {
	margin-top: 25px;
}

.home_btn_wrapper {
	text-align: center;
}

.next_btn_wrapper {
	text-align: right;
}

.next_btn_wrapper button {
	width: 20%;
}

input#shirt_size {
	text-transform: uppercase;
}

input#shirt_size::-webkit-input-placeholder {
   text-transform: initial;
}

input#shirt_size:-moz-placeholder { 
   text-transform: initial;
}

input#shirt_size::-moz-placeholder {  
   text-transform: initial;
}

input#shirt_size:-ms-input-placeholder { 
   text-transform: initial;
}

.loading_div {
	background: rgba(211,211,211,0.8);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	display: none;
}

.loader_wrapper {
	display: inline-block;
	vertical-align: middle;
}

.loader_text {
	margin-top: 10px;
}

.loader {
	display: inline-block;
	border: 10px solid #f3f3f3;
	border-radius: 50%;
	border-top: 10px solid #3498db;
	width: 80px;
	height: 80px;
	-webkit-animation: spin 2s linear infinite; /* Safari */
	animation: spin 2s linear infinite;
}

@media only screen and (max-width: 600px) {
	.example > div {
		display: block;
		text-align: center;
	}

	.sample_images {
		width: 100%;
	}

	.sample_images > div {
		margin: 10px 0;
	}

	.sample_text{
		width: 100%;
		margin-top: 40px;
		text-align: justify !important;
	}

	.intro {
		padding: 40px 0;
	}

	.data {
		width: 90%;
		padding: 3%;
	}

	.end {
		width: 90%;
    	text-align: center !important;
	}

	.next_btn_wrapper button {
		width: 30%;
	}
}

/* Safari */
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); }
	100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}
